ignore_build_only_deps:
- python
- numpy
pin_run_as_build:
  python:
    min_pin: x.x
    max_pin: x.x
  r-base:
    min_pin: x.x
    max_pin: x.x
  libboost:
    max_pin: x.x.x
extend_keys:
- ignore_build_only_deps
- pin_run_as_build
- ignore_version
- extend_keys
python_impl:
- cpython
xz:
- '5'
boost:
- '1.73'
libprotobuf:
- 3.11.2
proj:
- 6.2.1
libxslt:
- '1.1'
hdfeos2:
- '2.20'
openblas:
- 0.3.3
jpeg:
- '9'
harfbuzz:
- '2.4'
libgd:
- 2.2.5
c_compiler:
- gcc
dbus:
- '1'
gnu:
- 2.12.2
only_build_numpy_base:
- 'no'
gstreamer:
- '1.14'
glib:
- '2'
r_version:
- 3.5.0
cxx_compiler:
- gxx
blas_impl:
- mkl
boost_cpp:
- '1.73'
cran_mirror:
- https://mran.microsoft.com/snapshot/2018-01-01
cpu_optimization_target:
- nocona
VERBOSE_AT:
- V=1
c_compiler_version:
- 7.5.0
libtiff:
- '4.1'
libwebp:
- 1.2.0
channel_targets:
- defaults
pixman:
- '0.30'
g2clib:
- '1.6'
VERBOSE_CM:
- VERBOSE=1
serf:
- 1.3.9
r_base:
- '3.5'
libnetcdf:
- '4.8'
readline:
- '8.0'
icu:
- '58'
r_implementation:
- mro-base
- r-base
giflib:
- '5'
perl:
- '5.26'
llvm_variant:
- llvm
lua:
- '5'
clang_variant:
- clang
hdf5:
- 1.10.6
tk:
- '8.6'
libkml:
- '1.3'
gst_plugins_base:
- '1.14'
expat:
- '2.2'
mkl:
- '2021'
proj4:
- 5.2.0
fontconfig:
- '2.13'
python_implementation:
- cpython
rust_compiler_version:
- 1.56.0
cxx_compiler_version:
- 7.5.0
rust_compiler:
- rust
hdf4:
- '4.2'
lzo:
- '2'
apr:
- 1.6.3
openjpeg:
- '2.3'
target_platform:
- linux-64
gmp:
- '6.1'
cyrus_sasl:
- 2.1.26
fortran_compiler_version:
- 7.5.0
libpng:
- '1.6'
libgdal:
- '3.0'
hdfeos5:
- '5.1'
mpfr:
- '4'
cairo:
- '1.14'
libdap4:
- '3.19'
openssl:
- 1.1.1
freetype:
- '2.10'
fortran_compiler:
- gfortran
geos:
- 3.8.0
bzip2:
- '1.0'
libgsasl:
- '1.8'
zlib:
- '1.2'
libxml2:
- '2.9'
sqlite:
- '3'
qtwebkit:
- 'true'
libffi:
- '3.3'
python:
- '3.9'
numpy:
- '1.16'
zip_keys:
- - python
  - numpy
